/* CSS Document */
.cric-news
{
padding:0px; width:954px; height:1031px; background-color:#FFFFFF; text-align:center; margin:auto;
}
.cric-news-header
{
width:100%; background-color:#F7F7F7; margin:0px; padding:0px; height:74px; border-bottom:1px solid #C1C1C1;
}
.cric-news-logo
{
float:left; text-align:left; margin:0px; padding:0px;
}

                      							/*Body  started*/
.cric-news-body
{
height:956px; margin:0px; padding:0px; background-color:#FFFFFF; width:100%; text-align:left;
}												

.cric-news-sidebar
{
width:151px; height:956px; margin:0px; padding:0px; background-color:#FAFBFD; text-align:center; border-right:1px solid #81ABB9; background:url(img/sidebar-bg.gif); float:left;
}												
.sidebar-vertical-menu
{
width:130px; height:216px; text-align:center; margin:auto; padding:0px; background-color:#FFFFFF;
}



ul#navlist
{
margin: 0px; padding:10px 0px 0px 0px; width: 130px;  height:215px; color:#000000; }

#navlist li
{ list-style-type: none;border: 1px solid #CCCCCC; color:#000000; font-weight: 600; text-align: center; margin-bottom: .1em; padding:0px 5px; text-align:left;
}

#navlist li a
{
color:#000000; text-decoration: none; display: block; background-color:#EFEFEF; text-transform:capitalize; font-family:Arial, Helvetica, sans-serif; font-size:10pt; height:20px;
}

#navlist li a:hover
{
background-color: #faebd7; color: #FFFFFF;/* background:url(img/arrow.gif) no-repeat fixed top left;*/
}
#navlist1 {/*list-style-image:url(img/arrow.gif) ; */ list-style-type:none;}

ul#navlist1
{
margin: 0px; padding:0px 20px ; color:#000000; text-align:left; line-height:15px;
}

#navlist1 li a
{
text-decoration:none; color:#0000CC; font-family:Arial, Helvetica, sans-serif; font-size:10pt; line-height:normal; text-decoration:underline; 
}
#navlist1 li a:hover
{
list-style-image:url(img/arrow.gif) ; 
}

.published-div
{
text-align:left; margin:10px auto 0px auto; background-color:#EEEEEE; color:#000000; width:129px; height:18px; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#000000; text-transform:capitalize; 
}
.sidebar-lastmenu
{
background-color:#FBFDFC; width:132px; height:108px; margin:auto; padding:0px; text-align:center; 
}
.searchbox-div
{
width:139px; height:29px; border:2px solid #CCCCCC; text-align:center; margin:auto; padding:0px; margin-top:10px;
}
.searchbox-content
{
height:29px; width:79px; line-height:29px; float:left; text-align:left; padding:0px; padding-left:5px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#FFFFFF; text-transform:capitalize;
}
.search-search
{
width:55px; height:29px; line-height:29px; background:url(img/search-bg.gif); color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; float:left; text-transform:capitalize;
}
.advanced-search
{
color:#336699; width:139px; height:auto; text-align:right; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; text-transform:capitalize; text-decoration:none; font-weight:bold; margin-top:5px;
}
.cric-news-content
{
height:957px; width:802px;  margin:0px; padding:0px; float:left;
}
.cric-news-inner-content
{
width:770px; height:auto; text-align:center; margin:auto; margin-top:5px; padding:0px;
}

.contentb-div-leftside
{
width:479px; height:auto; margin:0px; padding:0px; float:left; text-align:left;  border-right:1px solid #CCCCCC;
}

.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#FFCC00; margin:0 5px;}
.b2 {height:1px; background:#FFFFFF; border-right:2px solid #FFCC00; border-left:2px solid #FFCC00; margin:0 3px;}
.b3 {height:1px; background:#FFFFFF; border-right:1px solid #FFCC00; border-left:1px solid #FFCC00; margin:0 2px;}
.b4 {height:2px; background:#FFFFFF; border-right:1px solid #FFCC00; border-left:1px solid #FFCC00; margin:0 1px;}
.contentb {background: #FFFFFF; border-right:1px solid #FFCC00; border-left:1px solid #FFCC00; height:auto;  }
.contentb div {margin-left:2px; }

.contentb-div-left
{
width:590px; height:auto;  margin:0px; padding:0px; float:left; text-align:left;  margin-left:5px;
}
.left-leftside
{
width:590px; height:auto; margin:0px; padding:0px;float:left;
}
.news-abc
{
color:#00B7F4; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-transform:capitalize; text-decoration:none; float:left; clear:both; height:auto; text-align:left; padding-top:5px;
}
.city-times
{
color:#6F6F6F; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-transform:capitalize; text-decoration:none; float:left; width:300px; height:auto; text-align:left;
}
.color
{
color:#000000; margin-left:5px;
}
.news-abc a
{
color:#00B7F4; text-decoration:none;
}
.news-abc a:hover
{
  text-decoration:underline;
}
.rating
{
float:right; margin:0px; padding:0px; margin-top:5px;
}
.data
{
color:#000000; font-family:MS Sans Serif; font-size:13px; padding-top:5px;
}
.capitalize
{
text-transform:capitalize;
}
.uppercase
{
text-transform:uppercase;
}

#navcontainer2
{
overflow: hidden; width:auto;
}

#navlist2
{
list-style-type: none; margin: 0; padding: 0;
}

#navlist2 li
{
float: left; line-height: 1.1em; margin: 0 .02em 0 -.02em; color:#578CCA; padding: 0 .02em 0 .02em; font-family:Arial, Helvetica, sans-serif; font-size:11px; 
}
#navlist2 li a
{
text-decoration:none;
}
#navlist2 li a:hover
{
text-decoration:underline; color:#578CCA
}
.comments
{
color:#578CCA; text-decoration:none; margin-left:2px;text-transform:capitalize; padding:0px; 
}
.views
{
color:#768CCA; text-decoration:none; margin-left:2px; text-transform:capitalize; padding:0px; padding-top:5px; 
}
.left-rihgt-side
{
float:right; margin:0px; width:auto; padding:0px; margin-right:5px;
}
.news-link
{
color:#3A3AAB; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;  text-align:center; text-transform:capitalize; margin-bottom:3px;  font-weight:600;
}
.news-link a
{
color:#3A3AAB; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;  
}
.adds-by-google
{
color:#FFFFFF; background-color:#336699; padding:4px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:underline; height:auto
}

.contentb-div-right
{
float:left; margin:0px; padding:0px;  width:274px; height:auto;
}
.more-popular-news
{
font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#E01919; margin:0px; padding:0px; height:35px; text-align:left; width:260px; height:auto; text-transform:capitalize; font-weight:bold;
}
.more-popular-news a
{
text-decoration:none; color:#E01919;
}
.from-news
{
width:auto; margin:0px 0px 0px 40px; color:#6E87F9; padding:0px; clear:both; text-transform:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; 
}
.other-news-div
{
width:274px; height:50px; margin:2px 0px; padding:0px; border:1px solid #DCDCDC; color:#003300;
}
.other-news-div-left
{
width:226px; margin:0px; padding:0px; color:#105CB6; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-align:left; float:left;
}
.other-news-div-right
{
float:left; margin:0px; padding:0px; margin-top:5px; margin-right:-2px;
}
.width
{
width:230px;  margin:0px; padding:0px; 
}
.spacer
{
height:5px;
}
.paging
{
width:100%; margin:auto; padding:0px; text-align:center; margin-top:10px; 
}
.pagination{
width:auto; text-align:center; margin:3px 2px 0 0; height:20px; padding: 1px;
}

.pagination ul{
margin: 0; padding: 0; text-align: left;  font-size: 16px;text-align:center; margin:auto;
}

.pagination li{
list-style-type: none; display: inline; padding-bottom: 0px; margin-left:1px; margin-right:1px
}

.pagination a, .pagination a:visited{
padding: 0 3px; border: 1px solid #365af4; text-decoration: none;  color: #4d6df3;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #365af4; color: #4d6df3; background-color:#99CCFF;
}

.pagination a.currentpage{
background-color: #6699ff; color: #4d6df3; border-color: #2b66a5; font-weight: bold;cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover{
background-color: white; cursor: default; color: #ccccff; border-color: #ccccff; font-weight: normal;
}

.pagination a.prevnext{
font-weight: bold; color:#4d6df3;
}
.calender
{
width:auto; height:auto; margin:0px; padding:0px; 
}
.hilite
{
list-style-image:url(img/arrow.gif)
}
.preview-popup
{
position:absolute; left:100px; top:25px; width:297px; height:400px; display:none; z-index:10000; 
}
.previw-link
{
color:#3A3AAB; font-family:Arial, Helvetica, sans-serif; font-size:11px;  text-align:center; text-transform:capitalize; margin-bottom:3px;
}
.tag-link
{
color:#3A3AAB; font-family:Arial, Helvetica, sans-serif; font-size:11px;text-transform:capitalize; margin-bottom:3px;padding-top:10px;width:400px;float:left;
}

.popuppreview
{
float:left; margin:0px; padding:0px; text-align:center; width:117px; height:30px; border:none; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-transform:capitalize;
}
.popup-dynamic-image
{
margin:auto; padding:0px; text-align:center; margin-top:10px;
}

.highspace
{
height:70px;
}


.pre
{
width:340px; height:340px;
}
.preview-arrow-img
{
position:absolute; top:15px; right:-15px; margin:0px; padding:0px;
}

div.t, div.b {
  height: 16px;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width:330px;
  background-color:white;

  

}

div.m {
 /* border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; */
  padding: 0 0px;
  width:325px;
  margin:0px;
  border-left:#CDCDCD solid 2px;
  border-right:#CDCDCD solid 2px;
  background-color:#FFFFFF;
  position:relative;
}

div#toolbar-box div.m {
  padding: 0;
  background-color:#669900;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
 /* background: url(http://simcricket.com/admin-images/j_border.png) 0 0 repeat-x; */
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background:url(img/top-right.gif) no-repeat 100% 0;
   
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background:url(img/top-left.gif) no-repeat 0 0; 
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
/*  background: url(http://simcricket.com/admin-images/j_border.png) 0 100% repeat-x ; */
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background:url(img/bottom-right.gif) no-repeat 100% 0;
   overflow:hidden;
/*background: url(http://simcricket.com/images/bottom_blue_border.gif) 100% 0 no-repeat;
background-position:top;*/

}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background:url(img/bottom-left.gif) no-repeat 0 0;
   
}
.thumbs
{
width:180px;
float:left;
margin-top:15px;
}
.thumbs-constant
{
font-family:sans-serif; font-size:11px; color:#6B6C6C; text-align:center;
}
.thumbup
{
width:80px;
height:37px;
float:left;
background:url(img/thumb_up.gif) no-repeat;
}
.thumbup-no
{
text-align:right;
margin-top:15px;
margin-right:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#6B6C6C;
cursor:pointer;
}
.thumb-down
{
margin-top:8px;
width:80px;
height:37px;
float:left;
background:url(img/thumb_down.gif) no-repeat;
}

.nframe_sname a
{
color:#5f3aab; font-family:Arial, Helvetica, sans-serif; font-size:8pt; clear:both; text-transform:capitalize; font-weight:bold; text-align:center; margin-left:20px
}

.news_published
{
color:#CCCCCC;
padding-top:3px;
}


